View Single Post
  #1  
Old 6th April 2008, 08:18
Intraweb Intraweb is offline
Junior Member
 
Join Date: Aug 2007
Posts: 21
Thanks: 1
Thanked 0 Times in 0 Posts
Default Truecrypt 5.1 with Debian Etch

Can somebody provide a Tutorial.

I already tried to install the ubuntu package on my Debian Maschine.

When i run "trucerypt" command, i get the following error message.
Quote:
truecrypt: /lib/tls/i686/cmov/libc.so.6: version `GLIBC_2.4' not found (required by truecrypt)
It seem that debian uses a older libc version.
Has somebody a solution for this problem?
Reply With Quote
Sponsored Links